folder: hhVX2G8bxhMshf0M
name: Résistance de cafard
type: ability
_id: I9itRElwvngEKHGI
img: systems/vermine2047/assets/icons/items/ability.webp
system:
  description: >-
    <p>Le métabolisme du personnage est capable d’ingérer ce qui tuerait le
    commun des mortels. Il bénéficie d’un Bonus de 1D sur les jets de Santé pour
    résister aux maladies, infections, poisons et venins. Absorber de la
    nourriture corrompue ou de l’eau croupie se fait sans inconvénient pour lui.
    De plus, lorsqu’il subit une Blessure, elle est rétrogradée au type de
    Blessure inférieur s’il a encore un cercle de libre. Une Blessure Légère ne
    peut pas être rétrogradée.</p>
  type: character
  totem: scavenger
  learn:
    threshold: 5
    hindrance: 0
  level:
    value: 2
    min: 1
    max: 3
  effects: []
effects: []
sort: 0
ownership:
  default: 0
  GXSW26kNdNoaabl8: 3
  kb05teJOwuTQVHwZ: 3
flags: {}
_stats:
  compendiumSource: null
  duplicateSource: null
  coreVersion: '14.365'
  systemId: vermine2047
  systemVersion: 0.1.13
  createdTime: 1785775498751
  modifiedTime: 1785775498751
  lastModifiedBy: kb05teJOwuTQVHwZ
  exportSource: null
_key: '!items!I9itRElwvngEKHGI'

